[Root]
InstallType = 0

[OS_Language_Tag]

WNT_5.2  = WinNT52P

0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English



[InstallInfo]
InstallMethod = 0
PassWHQL = 1
DeviceDescr = SoundMAX Integrated Digital HD Audio
VendorProductKey = ADI
Version = 5.10.01.6110
HardwareID = HDAUDIO\FUNC_01&VEN_11D4&DEV_1986

InstallCount = 2

InstallReboot =1
InstallPath = ..\Microsoft_Hotfix\
InstallRun =  AsusSetup.exe -s

InstallReboot1 = 1
InstallPath1 = ..\..\Driver\2k_xp_32bit\
InstallRun1 = setup.exe

UpgradeType = 3

SoftwareType = 1
SilentInstallPath = .\
SilentInstallRun = test.bat
SilentInstallPath1 = ..\..\Driver\2k_xp_32bit\
SilentInstallRun1  = Setup.exe -s -f2c:\audio.log

UninstallReboot   = 1
SilentUninstallPath = ..\Microsoft_Hotfix\
SilentUninstallRun  = AsusSetup.exe -s


InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 120

UninstallFinishType = 4

UninstallProcessCount = 1
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 60


ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName = 